×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Jun 2009
    Posts
    11

    Java S60 3rd Ed. FP1 documentation

    My Netbeans IDE (version 6.5.1) appears too new for the netbeans documentation plugin that comes with the S60 3rd Ed FP1 SDK, I get the error message: "NetBeans IDE was not found or is not correct version (5.0 or newer). Please install it before installing this Plugin. Installer will now exit."

    Can someone point me to a online or standalone documentation resource for this SDK? I can only find the Symbian C++ documentation.

  2. #2
    Super Contributor
    Join Date
    Oct 2007
    Location
    Deva, Romania
    Posts
    3,471

    Re: Java S60 3rd Ed. FP1 documentation

    You can find both an online and a downloadable version of the Java ME documentation for Nokia if you click on the "Tools, Docs & Code" tab on the Forum Nokia website and then select "Documentation" on the next row. Select "Java" from the list that says "Select technology" and then "Java™ ME Developer's Library".

Similar Threads

  1. NetBeans IDE 6.0 + S60 3rd Ed. SDK FP1
    By hw in forum Mobile Java Tools & SDKs
    Replies: 6
    Last Post: 2008-12-28, 15:36
  2. Replies: 0
    Last Post: 2008-01-03, 12:16
  3. RWsSession in S60 3rd ed FP1
    By newnb in forum Symbian
    Replies: 4
    Last Post: 2007-01-26, 02:13
  4. EPOC emulator structure documentation (S60, 3rd Ed)
    By sysctl in forum Symbian Tools & SDKs
    Replies: 2
    Last Post: 2006-12-26, 14:52

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×